!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!

!
upgrade fpd auto
version 15.2
service timestamps debug datetime msec
service timestamps log datetime msec
no service password-encryption
!
hostname EU
!
boot-start-marker
boot-end-marker
!
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
!
!
!
!
no ip domain lookup
ip cef
no ipv6 cef
!
multilink bundle-name authenticated
!
!
!
!
!
!
!
!
!
!
redundancy
!
!
ip tcp synwait-time 5
csdb tcp synwait-time 30
csdb tcp idle-time 3600
csdb tcp finwait-time 5
csdb tcp reassembly max-memory 1024
csdb tcp reassembly max-queue-length 16
csdb udp idle-time 30
csdb icmp idle-time 10
csdb session max-session 65535
! 
!
!
!
!
!
!
!
!
!
interface FastEthernet0/0
 ip address 10.2.0.2 255.255.255.0
 duplex half
!
interface FastEthernet1/0
 ip address 217.18.98.1 255.255.255.0
 duplex half
!
interface FastEthernet2/0
 ip address 147.83.131.1 255.255.255.0
 duplex half
!
interface FastEthernet3/0
 ip address 10.2.1.1 255.255.255.0
 duplex half
!
ip forward-protocol nd
no ip http server
no ip http secure-server
!
!
! ip route 206.223.132.0 255.255.255.0 FastEthernet1/0
! ip route 173.36.254.0 255.255.255.0 FastEthernet2/0
! ip route 10.1.1.1 255.255.255.0 FastEthernet2/0
ip route 0.0.0.0 0.0.0.0 10.2.0.1
!
no cdp log mismatch duplex
!
!
!
control-plane
!
!
!
mgcp profile default
!
!
!
gatekeeper
 shutdown
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 login
 transport input all
!
!
end
